<?php
// Debugging
error_reporting(E_ALL & ~E_NOTICE & ~E_DEPRECATED);

ini_set('display_errors', 'Off');
ini_set('log_errors', 'On');
ini_set('error_log', __DIR__ . '/../error_log');

ob_start();
/*
//DATABASE INFORMATION
define('DATABASE_HOST', 'localhost');
define('DATABASE_NAME', 'vqhnyjrs_invoicing');
define('DATABASE_USER', 'root');
define('DATABASE_PASS', '');
*/

//DATABASE INFORMATION
define('DATABASE_HOST', 'localhost');
define('DATABASE_NAME', 'vqhnyjrs_invoicing');
define('DATABASE_USER', 'root');
define('DATABASE_PASS', '');
define('ZOHO_SMTP_PASSWORD', 'DegitechSolutions@2025');

define('ZEPTOMAIL_TOKEN', 'Zoho-enczapikey wSsVR61+rkWjWqd5yTT+JOpsnVlXDl6jEEl7ilHw4yepSqiR8Mczw0zNBQSkGfEZRzE6HDtErb8oyR0J1WEI3ol8n10DACiF9mqRe1U4J3x17qnvhDzKWmxVmhGIKIwNxA1pnWVnFsAl+g==');
define('ZEPTOMAIL_FROM', 'noreply@invoice360.ng');






// COMPANY INFORMATION- Go to Settings, company.php
define('COMPANY_LOGO', 'images/logo.png');
define('COMPANY_LOGO_WIDTH', '200');
define('COMPANY_LOGO_HEIGHT', '50');
define('COMPANY_NAME','Invoice Mg System');
define('COMPANY_ADDRESS_1','123 Something Street');
define('COMPANY_ADDRESS_2','Collierville, 3590 Lords Way');
define('COMPANY_ADDRESS_3','Paekinta');
define('COMPANY_COUNTY','US');
define('COMPANY_POSTCODE','10100');

define('COMPANY_NUMBER','Company No: 699400000'); // Company registration number
define('COMPANY_VAT', 'Company VAT: 690000007'); // Company TAX/VAT number

// EMAIL DETAILS
define('EMAIL_FROM', 'sales@inms.ccc'); // Email address invoice emails will be sent from
define('EMAIL_NAME', 'Invoice Mg System'); // Email from address
define('EMAIL_SUBJECT', 'Invoice default email subject'); // Invoice email subject
define('EMAIL_BODY_INVOICE', 'Invoice default body'); // Invoice email body
define('EMAIL_BODY_QUOTE', 'Quote default body'); // Invoice email body
define('EMAIL_BODY_RECEIPT', 'Receipt default body'); // Invoice email body

// OTHER SETTINFS
define('INVOICE_PREFIX', 'DS'); // Prefix at start of invoice - leave empty '' for no prefix
define('INVOICE_INITIAL_VALUE', '1'); // Initial invoice order number (start of increment)
define('INVOICE_THEME', '#222222'); // Theme colour, this sets a colour theme for the PDF generate invoice
define('TIMEZONE', 'Africa/Lagos'); // Timezone - See for list of Timezone's http://php.net/manual/en/function.date-default-timezone-set.php
define('DATE_FORMAT', 'YYYY/MM/DD'); // DD/MM/YYYY or MM/DD/YYYY
define('CURRENCY', 'NGN'); // Currency symbol- Go to Settings, company.php
define('ENABLE_VAT', true); // Enable TAX/VAT
define('VAT_INCLUDED', false); // Is VAT included or excluded?
define('VAT_RATE', '7.5'); // This is the percentage value Go to Settings, company.php

define('PAYMENT_DETAILS', 'Invoice Mg System.<br>Sort Code: 00-00-00<br>Account Number: 12345678'); // Payment information
define('FOOTER_NOTE', 'Invoice Management System');


//online connection
$server_name = "localhost";
$server_username = "root";
$server_password = "";
$database = "vqhnyjrs_invoicing";

/*
//online connection
$server_name = "localhost";
$server_username = "root";
$server_password = "";
$database = "vqhnyjrs_invoicing";

*/


$conn = mysqli_connect($server_name, $server_username, $server_password, $database);

// CONNECT TO THE DATABASE
$mysqli = new mysqli(DATABASE_HOST, DATABASE_USER, DATABASE_PASS, DATABASE_NAME);

try {
    $conn2 = new PDO("mysql:host=$server_name;dbname=$database", $server_username, $server_password);
    $conn2->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    echo "Failed " . $e->getMessage();
}





?>